
<div class="sidebar-wrapper">
    <div class="logo">
        <a href="http://localhost:4200" class="simple-text">
            <div class="logo-img">
                <img src="../../assets/img/angular2-logo.png" alt="">
            </div>
            InfoMoney
        </a>
    </div>
    <ul class="nav">
        <li *ngFor="let menuItem of menuItems" routerLinkActive="active" class="{{menuItem.class}}">
            <a [routerLink]="[menuItem.path]">
                <i class="{{menuItem.icon}}"></i>
                <p>{{menuItem.title}}</p>
            </a>
        </li>
    </ul>
</div>
